Glamon v1.0.1 Nulled – Salon & Barber Shop Theme

To work with Glamon, please ensure that you are running WordPress 4.7 or higher, PHP 5.6 or higher, and MySQL 5.6 or higher. We have tested it with Mac, Windows and Linux.

Demo: https://themeforest.net/item/glamon-salon-barber-shop-theme/23796818